» Ubuntu » Packages

Error

two or more packages specified (pmake oneiric)